ABBS 论坛       
首页Master作品招聘招标动态热帖杂志招聘帮助搜索注册登录Blog  积分 简历  

» ABBS 论坛 » 学生广场 » 热点话题  

动态热帖招聘杂志 
   
reply to topic
threaded modego to previous topicgo to next topic
大四上半学期之前作品集(SCI-Arc)------陆续更新中   [精华]
fora1


发贴: 217
2008-12-05 04:02 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
http://www.mos-office.net/

fora1 edited on 2008-12-05 04:09
phyth


发贴: 164
2008-12-05 05:28 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
楼主你好,我现在正在给系主任做这方面的研究助手,因为我的另外两个辅修专业是数学和统计学,所以对语言编程还有点了解。现在比较习惯的是用MEL(是基于C++吗?我用起来觉得和java一模一样)来编写。

我们也提到过processing但是我看到因为是2D的结果,所以就没有怎么继续研究下去了,不知道楼主对这个软件的感觉怎样。

另外我们学校的方向是以批评和理论为主导,所以电脑形态生成方面没太多成就,但是我还挺感兴趣的,希望能够交流一下。
谢谢



fora1


发贴: 217
2008-12-05 18:21 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
phyth wrote:
楼主你好,我现在正在给系主任做这方面的研究助手,因为我的另外两个辅修专业是数学和统计学,所以对语言编程还有点了解。现在比较习惯的是用MEL(是基于C++吗?我用起来觉得和java一模一样)来编写。

我们也提到过processing但是我看到因为是2D的结果,所以就没有怎么继续研究下去了,不知道楼主对这个软件的感觉怎样。

另外我们学校的方向是以批评和理论为主导,所以电脑形态生成方面没太多成就,但是我还挺感兴趣的,希望能够交流一下。
谢谢


http://www.abbs.com.cn/bbs/post/view?bid=1&id=337053659&sty=1&tpg=1&age=0
我的另外一个贴子,也许会有帮助



fora1


发贴: 217
2008-12-06 12:28 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
http://www.theverymany.net/

kamber


发贴: 66
2008-12-06 13:49 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
楼主您好,我是国内一个本科大三的学生。
在看了《世界建筑》第五期关于parametric design的介绍后,对这种设计方法挺感兴趣的,因为我高中时也比较爱好编程,呵呵。
我对parametric design的理解是在设计前得到有关建筑物所在环境的一些对方案有影响的元素的数据,然后用这些数据通过软件或脚本的一些逻辑算法得出设计结论——比如建筑的形式、流线、功能分布等。
因此我有一些疑问,如何将这些元素量化?比如人流量、人流线等,通常我们在调研时得出的都是一些定性的结论,即使量化,也不是很精确的数值。再者,是否考虑到新建筑的建成对这些数据的影响?我想这种影响应该是双方向的。比如杂志中有介绍一个方案是通过人流量的统计生成一个地铁站的形式,但地铁站的建成反过来也会对人流量产生影响,在参数化设计中如何将这种不确定性考虑进去呢?
还有就是软件或脚本的逻辑。如何才能确定这些软件或脚本的逻辑是否真正合理呢?

由于认识比较浅薄,所以说得有点语无伦次,希望楼主不要介意。


fora1


发贴: 217
2008-12-06 14:18 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
kamber wrote:
楼主您好,我是国内一个本科大三的学生。
在看了《世界建筑》第五期关于parametric design的介绍后,对这种设计方法挺感兴趣的,因为我高中时也比较爱好编程,呵呵。
我对parametric design的理解是在设计前得到有关建筑物所在环境的一些对方案有影响的元素的数据,然后用这些数据通过软件或脚本的一些逻辑算法得出设计结论——比如建筑的形式、流线、功能分布等。
因此我有一些疑问,如何将这些元素量化?比如人流量、人流线等,通常我们在调研时得出的都是一些定性的结论,即使量化,也不是很精确的数值。再者,是否考虑到新建筑的建成对这些数据的影响?我想这种影响应该是双方向的。比如杂志中有介绍一个方案是通过人流量的统计生成一个地铁站的形式,但地铁站的建成反过来也会对人流量产生影响,在参数化设计中如何将这种不确定性考虑进去呢?
还有就是软件或脚本的逻辑。如何才能确定这些软件或脚本的逻辑是否真正合理呢?

由于认识比较浅薄,所以说得有点语无伦次,希望楼主不要介意。

你讲的这种量化环境元素然后再反映在建筑里,这种设计其实并不是现在国外真正在用parametric design在做的东西(或者说只是很小一部分,很偏的一部分),你这种误解其实是将parametric design认为是一种后后功能主义的东西(量化功能,再反映到建筑中,我觉得这种误解很大程度上是国内的功能主义教育故意宣传,误导的)

因为有这种误解,所以我最近开始想从基础开始介绍一下parametric design,http://www.abbs.com.cn/bbs/post/view?bid=1&id=337053659&sty=1&tpg=1&age=0希望有帮助,也希望能得到你的feed back微笑


fora1 edited on 2008-12-06 19:36
fora1


发贴: 217
2008-12-07 09:55 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
http://www.kokkugia.com/

fora1


发贴: 217
2008-12-07 19:23 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
http://zfcloud.blogspot.com/

woaichenyao


发贴: 221
2008-12-07 23:55 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
参数化设计好像在国内至少我们学校比较稀有,我也是最近才听说。
注意到一个问题,LZ的设计作品炫是炫,但是我想问一个最基本的问题,怎么在你的图里面好像没有看到柱子啊、梁啊之类的东西,难道国外跟国内制图要求不一样?还是你设计的东西全部是一体的?如果都不是的话,这样的建筑是属于哪种结构形式呢?还是你们只负责概念方面,这些在国外都是结构师的事情呢?
呵呵,感觉这个问题比较低级,LZ见笑了哈。还有别的同学知道的也可以说下,我觉得建筑不能太虚幻,毕竟是给人使用的实际东西大笑


qiutian5232


发贴: 19
2008-12-08 01:23 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
学长好~~
作品挺不错,期待更新。
本来还以为老美学生会大量编写script,想问一下你的作品里有哪些是纯手工的?


archilei


发贴: 3
2008-12-09 13:53 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
已给你pm~ 注意查看~~

fora1


发贴: 217
2008-12-09 18:48 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
archilei wrote:
已给你pm~ 注意查看~~

Voronoi Rhino Script

Option Explicit
'Script written by <xarch.blogspot.com>
'Script copyrighted by <xarch.blogspot.com>
'Script version Monday, December 01, 2008 1:33:26 PM

Call Main()
Sub Main()
Dim fac_rect_off:fac_rect_off=1.2
Dim points: points=Rhino.GetObjects("select points",1,True,True)
If Not IsArray(points) Then Exit Sub
Rhino.EnableRedraw False
Dim b_box: b_box=Rhino.BoundingBox(points)
Dim b_rec: b_rec=Rhino.addpolyline(_
Array(b_box(0),b_box(1),b_box(2),b_box(3),b_box(0)))
Dim b_box_side:b_box_side=Rhino.Distance(b_box(0),b_box(1))
Dim base_poly,start_poly
base_poly=Rhino.ScaleObject(b_rec,Rhino.pointScale(_
Rhino.PointAdd(b_box(0),b_box(2)),0.5), Array(fac_rect_off,fac_rect_off,1))
Rhino.ObjectColor base_poly,6666

Dim h,i,j,PolyPoints,pre_add_Pts,newpolypts(),bisecLine
'For h=0 To 0
For h=0 To UBound(points)
start_poly=Rhino.CopyObject (base_poly)
'checking...
'rhino.Print start_poly
'checking...
'rhino.AddText "pt"&h, rhino.PointCoordinates(points(h)),b_box_side/50
Dim arr_CCX,n,post_add_pts,post_add_poly
'For i=0 To 12
For i=0 To UBound(points)
If Not i=h Then
'checking...
'rhino.Print "Checking..Now is PolyLine "&i& "& the ID is "& start_poly
PolyPoints=Rhino.PolylineVertices(start_poly)
bisecLine=bisection (Rhino.PointCoordinates(points(h)),_
Rhino.PointCoordinates(points(i)),3*Rhino.Distance(b_box(0),b_box(2)))
Rhino.ObjectColor bisecLine,6666
arr_CCX=Rhino.CurveCurveIntersection(start_poly,bisecLine)
'checking...
'rhino.AddText "pt"&i, rhino.PointCoordinates(points(i)),b_box_side/100
If IsArray(arr_CCX) Then
'checking...
'Dim n_inter
'For n_inter=0 To ubound(arr_CCX)
'Dim temptext1
'temptext1=rhino.addtext(h&"-"&i&","&n_inter, arr_CCX(n_inter,1),b_box_side/100)
'rhino.MoveObject temptext1, array(0,0,0),array(0,-1*b_box_side/50,0)
'Next
pre_add_Pts=PointOnSameSide(points(h),PolyPoints,bisecLine,arr_CCX(0,1),arr_CCX(1,1),b_box_side)
'checking...
'If isarray (pre_add_Pts) Then rhino.Print "Checking..There are "&ubound(pre_add_Pts)&" points total found"
post_add_pts=pre_add_Pts
n=UBound(pre_add_Pts)
ReDim Preserve post_add_pts(n+1)
post_add_pts(n+1)=post_add_pts(0)
Rhino.DeleteObject start_poly
post_add_poly=Rhino.AddPolyline(post_add_pts)
start_poly=post_add_poly
'Call rhino.AddTextDot ("#"&i&"cut", rhino.curvemidpoint(bisecLine))
'For j=0 To ubound(pre_add_Pts)
'rhino.AddTextDot "#"&i&"-"&j, pre_add_Pts(j)
'Next
End If
Rhino.DeleteObject bisecLine
End If
Next
Next
Rhino.DeleteObject base_poly
Rhino.EnableRedraw True
End Sub

Function bisection (ByVal pt1, ByVal pt2,ByVal length)
Dim vec_line:vec_line=Rhino.vectorcreate (pt2,pt1)
Dim mid_pt:mid_pt=Rhino.pointscale(Rhino.PointAdd(pt2,pt1),0.5)
Dim vec_perp:vec_perp=Rhino.VectorScale(_
Rhino.VectorUnitize(Rhino.VectorCrossProduct(_
Array(0,0,1),vec_line)),length)
Dim vec_perp_minus:vec_perp_minus=Rhino.VectorReverse(vec_perp)
Dim line:line=Rhino.addline(Rhino.PointAdd(_
mid_pt,vec_perp),Rhino.Pointadd(mid_pt,vec_perp_minus))
bisection=line
End Function
Function PointOnSameSide (ByVal pt, ByVal arr_pts, ByVal line,arr_insert_pt1,arr_insert_pt2,range)
'============================================================
' tell those points that on the same side of the sample point
' plus insert 2 intersection points and order all points
'============================================================
Dim base_pt:base_pt=Rhino.PointCoordinates(pt)
Dim base_pt_proj:base_pt_proj=Rhino.EvaluateCurve(_
line,Rhino.CurveClosestPoint(line, base_pt))
Dim vec_base_pt:vec_base_pt=Rhino.VectorCreate(base_pt,base_pt_proj)
Dim i,comparing_pt,comparing_pt_proj,vec_comparing_pt
Dim after_judge_pt(),j,k,bln_equal_pt,bln_parallel()
Dim bln_jump_side
j=0
For i=0 To UBound(arr_pts)
comparing_pt=arr_pts(i)
comparing_pt_proj=Rhino.EvaluateCurve(_
line,Rhino.CurveClosestPoint(line, comparing_pt))
'phase A ::::
''determinate which points are parallel
vec_comparing_pt=Rhino.VectorCreate(comparing_pt,comparing_pt_proj)

ReDim Preserve bln_parallel(i) '0=not parrallel, -1=reverse,1=parallel
bln_parallel(i)=Rhino.IsVectorParallelTo(vec_base_pt,vec_comparing_pt)

'============================================================
'============================================================
'============================================================
'phase B ::::
''determinate where points are switching from one side to another
If i=0 Then 'give the jumping-switch initial value
bln_jump_side=1 '1=no changing of side -1=changed side
Else
bln_jump_side=bln_parallel(i)/bln_parallel(i-1)'should think about null - infinite large
End If
'checking....
'Dim temptext1
'If bln_jump_side=1 Then
'temptext1=rhino.AddText ("vex"&i&",NotJumping", comparing_pt,range/120)
'Else
'temptext1=rhino.AddText ("vex"&i&",Jumped", comparing_pt,range/120)
'End If
'rhino.MoveObject temptext1, array(0,0,0),array(0,-1*range/120,0)
'Dim temptext2
'If bln_parallel(i)=1 Then
'temptext2=rhino.addtext ("Same Side",comparing_pt,range/120)
'rhino.MoveObject temptext2, array(0,0,0),array(0,-1*range/60,0)
'Else
'temptext2=rhino.addtext ("Opst Side",comparing_pt,range/120)
'rhino.MoveObject temptext2, array(0,0,0),array(0,-1*range/60,0)
'End If
'============================================================
If bln_jump_side=1 Then 'no change of side...
If bln_parallel(i)=1 Then '...and on the same side as the sample point
ReDim Preserve after_judge_pt(j) ' then pointset collect this point
after_judge_pt(j)=comparing_pt
j=j+1
'checking....
'Call rhino.AddText("Ngon pt"&j-1,comparing_pt,range/120)
End If'then collect this point
'========================================================
Else 'if changed side
If Not Rhino.IsVectorParallelTo(_
Rhino.VectorCreate(arr_pts(i),arr_insert_pt1),Rhino.VectorCreate(_
arr_insert_pt1,arr_pts(i-1)))=0 Then ' if arr_insert_pt1 is on the intersecting line
ReDim Preserve after_judge_pt(j)
after_judge_pt(j)=arr_insert_pt1
j=j+1 ' insert arr_insert_pt1
'checking....
'Call rhino.AddText("Ngon pt"&j-1,arr_insert_pt1,range/120)
Else
ReDim Preserve after_judge_pt(j)
after_judge_pt(j)=arr_insert_pt2
j=j+1
'checking....
'Call rhino.AddText("Ngon pt"&j-1,arr_insert_pt2,range/120)
End If ' insert arr_insert_pt2
If bln_parallel(i)=1 Then 'if same side as sample point - happen again
ReDim Preserve after_judge_pt(j)
after_judge_pt(j)=comparing_pt
j=j+1
End If'then collect this point
'checking....
'Call rhino.AddText("Ngon pt"&j-1,comparing_pt,range/120)
End If

Next

'============================================================
'============================================================
'============================================================
'get rid of the last overlaping point
Dim m, temp()
For m=0 To UBound(after_judge_pt)-1
ReDim Preserve temp(m)
temp(m)=after_judge_pt(m)

Next
If Not Rhino.Distance(after_judge_pt(0),after_judge_pt(UBound(after_judge_pt)))=0 Then
ReDim Preserve temp(UBound(after_judge_pt))
temp(UBound(after_judge_pt))=after_judge_pt(UBound(after_judge_pt))
End If
'checking....
'Dim n_check,check_gonpt
'For n_check=0 To ubound(temp)
'check_gonpt= rhino.AddText("Ngon pt"&n_check,temp(n_check),range/120)
'rhino.ObjectColor check_gonpt,625
'Next
PointOnSameSide=temp
End Function


archilei


发贴: 3
2008-12-10 11:27 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
THANKS! 等我试试再和你讨论

myArchitect


发贴: 315
2008-12-10 21:10 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
虽然没有正规学习参数化设计的东西,但经常去AA看。始终有个问题,当这种靠计算机生成建筑的工作方式形成后,是否专门学计算机数学或者物理化学的人反而更适合研究建筑了??另外,脚本并不是那么难,如果3,5年后(现在英国这边3流的学校也有这方面的UNIT了),大家都会了,那岂不是千篇一律了??批量生产??前不久去AA的DIPLOMA的OPEN DAY,有个学生的作品集里面全是PARAMETRIC的东西,RHINO,MAYA,CATIA都用上了,作品很多,但是深入的却很少,而且看多了也就是一个模子出来的,毕竟最后的形状他自己都不太清楚,都是计算机生成的。是否缺少了人为的方面??

在下因为在伦敦,所以经常能听到不同声音的讨论,以BARTLETT的艺术和AA的数码最激烈。


ccyynl


发贴: 2
2008-12-10 21:44 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
感觉和国内的建筑教的很不一样啊 你们都有些什么课程呢

cici


发贴: 1589
2008-12-11 14:55 查看他的注册信息   查看他的Blog 给他发送悄悄话 发送email给 cici 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
好贴,顶一下~
希望有更多在国外读书的同学介绍他们的课程


香草吧噗


发贴: 88
2008-12-11 17:42 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
感觉与SCI-ARC前辈滴作品有类似之处,风格都很夸张啊,做出来,国内滴人民还要努力一段时间来适应吧,有些地方有点小恐怖,人体筋脉的感觉。。

fora1


发贴: 217
2008-12-11 19:39 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
myArchitect wrote:
虽然没有正规学习参数化设计的东西,但经常去AA看。始终有个问题,当这种靠计算机生成建筑的工作方式形成后,是否专门学计算机数学或者物理化学的人反而更适合研究建筑了??另外,脚本并不是那么难,如果3,5年后(现在英国这边3流的学校也有这方面的UNIT了),大家都会了,那岂不是千篇一律了??批量生产??前不久去AA的DIPLOMA的OPEN DAY,有个学生的作品集里面全是PARAMETRIC的东西,RHINO,MAYA,CATIA都用上了,作品很多,但是深入的却很少,而且看多了也就是一个模子出来的,毕竟最后的形状他自己都不太清楚,都是计算机生成的。是否缺少了人为的方面??

在下因为在伦敦,所以经常能听到不同声音的讨论,以BARTLETT的艺术和AA的数码最激烈。


我会竟量在另外一个帖子里多介绍一些parametric的东西,其实不同的人作出来得东西差别是很大的,而且这种多样性其实也是非常有意思的


fora1


发贴: 217
2008-12-11 19:43 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
ccyynl wrote:
感觉和国内的建筑教的很不一样啊 你们都有些什么课程呢


基本上一个专业课,四门副科,其中一些副课是基本的,比如历史,结构,建筑批评等等;还有一些副课是每年变化的,根据不同老师感兴趣的方向会开设不同的课,我的作品集里的副课作业都属于这类


icewindxs


发贴: 32
2008-12-12 00:00 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
啊啊~~~。。。。LZ的作品。。。挺那啥的。。。说不出的感觉。。。

乍看挺炫的。。别的 后面几个作品感觉比前面的干净些。。。


catherine_sun


发贴: 1
2008-12-12 12:32 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
差距阿~~~差距太大了~~~

Nylex


发贴: 18
2008-12-12 20:44 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
Lz,看到你的作品,感触颇多
楼主说设计不能简单的建立在形式——功能的二元论上,同时也很批判国内的功能主义教育,那么,在Parametric design中,功能要素是如何处理的呢,能不能以你的那个Chicago Union Station具体讲一讲。

同时,我感觉那个车站应该算是一个部分Parametric design的设计,不知是否这样。谢谢楼主赐教


本当无人


发贴: 2984
2008-12-13 14:08 查看他的注册信息   查看他的Blog 给他发送悄悄话 发送email给 本当无人 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
myArchitect wrote:
虽然没有正规学习参数化设计的东西,但经常去AA看。始终有个问题,当这种靠计算机生成建筑的工作方式形成后,是否专门学计算机数学或者物理化学的人反而更适合研究建筑了??另外,脚本并不是那么难,如果3,5年后(现在英国这边3流的学校也有这方面的UNIT了),大家都会了,那岂不是千篇一律了??批量生产??前不久去AA的DIPLOMA的OPEN DAY,有个学生的作品集里面全是PARAMETRIC的东西,RHINO,MAYA,CATIA都用上了,作品很多,但是深入的却很少,而且看多了也就是一个模子出来的,毕竟最后的形状他自己都不太清楚,都是计算机生成的。是否缺少了人为的方面??

在下因为在伦敦,所以经常能听到不同声音的讨论,以BARTLETT的艺术和AA的数码最激烈。


已经 是在批量生产了,而且批量生产的不是建筑,而是形式。
这些作品少有有深度的,虽然看其来差不多。
训练软件的基本功倒不是坏事,要在这条已经穷途末路的路上继续走下去,我想建筑理论的训练还是要继续加强的。
理论界已经慢慢从BLOB的风风火火回归到后批判的PROJECTIVE,关于体验EXPERIENCE,关于实践PRACTICE,关于建筑的本质。
数码技术也许是培养设计师的好土壤,但要成为真正的设计师,还需要经过大量现实的磨练,和对现实的思考。

最后,写这段话是想告诉国内的学生们,不要害怕,这种东西,你们要是真感兴趣,学起来是分分钟的事,这并不代表国外学生比你们更强。你们有你们的优势和劣势,认清楚自己到底要干什么,认清楚劣势优势,才能在建筑学这条道路上走到底。


本当无人 edited on 2008-12-13 14:11
本当无人


发贴: 2984
2008-12-13 14:20 查看他的注册信息   查看他的Blog 给他发送悄悄话 发送email给 本当无人 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
另外简单看了一下楼主的一些帖子,
觉得楼主对PARAMETRIC DESIGN的认识在比较合理的方向上。
也非常欣赏MOS,ANDREW KUDLESS, ACHIM MENGES 这些与愿意回到现实中来的建筑师的工作


本当无人 edited on 2008-12-13 14:22
fora1


发贴: 217
2008-12-13 17:45 查看他的注册信息   查看他的Blog 给他发送悄悄话 引用并回帖 搜索他发表的帖子 复制到剪贴板. 
不过只适用于IE 收藏这篇帖子
本当无人 wrote:
已经 是在批量生产了,而且批量生产的不是建筑,而是形式。
这些作品少有有深度的,虽然看其来差不多。
训练软件的基本功倒不是坏事,要在这条已经穷途末路的路上继续走下去,我想建筑理论的训练还是要继续加强的。
理论界已经慢慢从BLOB的风风火火回归到后批判的PROJECTIVE,关于体验EXPERIENCE,关于实践PRACTICE,关于建筑的本质。
数码技术也许是培养设计师的好土壤,但要成为真正的设计师,还需要经过大量现实的磨练,和对现实的思考。

最后,写这段话是想告诉国内的学生们,不要害怕,这种东西,你们要是真感兴趣,学起来是分分钟的事,这并不代表国外学生比你们更强。你们有你们的优势和劣势,认清楚自己到底要干什么,认清楚劣势优势,才能在建筑学这条道路上走到底。


对,这种东西确实不是什么很难的东西,尤其是对于我们中国的学生来讲;可是话说回来,扎扎实实的研究,哪怕是一个软件的掌握,还是需要一定的时间的,毕竟国外都已经进行了十几年,而且都过了一个初级阶段开始进行反思和再出发了。所以这股潮流,如果想要迎头赶上,并且超越,我们也就要竟快的出发才行


go to first page go to previous page  1   2   3   4   5   6  go to next page go to last page

已读帖子
新的帖子
被删帖子

reply to topic
Jump to the top of page

返回ABBS首页 | 设计 | 室内 | 景观 | 建材 | 设备 | 卫浴 | 展览 | 照明

广告服务 | 招聘服务 | 隐私政策 | 联系我们 | 设为首页

违法、有害信息举报:QQ 1764506 电话 028-61998486
Powered by Jute Powerful Forum® Version Jute 1.5.5 Ent
Copyright © 1998-2022 ABBS.com All Rights Reserved.